{

    //力场持续时间与冷却时间都增加100%

    "AbilityName":"Affix_FieldDurationUp_FieldCDUp",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "Properties" : 

        {

            "FieldRangeDuration_Ratio" : "%FieldRangeDurationRatio",

            "Field_SkillCD_Ratio" : "%FieldSkillCDRatio"

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "FieldRangeDurationRatio" :

        {

            "Value" : 1

        },

        "FieldSkillCDRatio":

        {

            "Value" : 1

        }

    }

}